-- 基础信息
base_info = {
	group_id = 199001017
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 17001, monster_id = 20050403, pos = { x = 362.231, y = 119.823, z = 374.243 }, rot = { x = 0.000, y = 179.916, z = 0.000 }, level = 20, drop_tag = "魔法生物", area_id = 402 },
	{ config_id = 17002, monster_id = 20050403, pos = { x = 368.438, y = 119.823, z = 374.317 }, rot = { x = 0.000, y = 356.061, z = 0.000 }, level = 20, drop_tag = "魔法生物", area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 17001, 17002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
